<?php
/**
 * The base configurations of the LawyerLand website template.
 *
 * {@link http://www.lawyerland.com/law-website-templates/ Editing ll-config.php}
 */

$category="Health Care";
$catdir="health-care";

$WEBSITE_DOMAIN= 'http://www.lawyerland.com';
//This is the main keyword you want you site to rank well for with search engines
$SITE_NAME= 'Mountain View ' . $category . ' Law';
$SITE_DESCRIPTION="We are the top law firm in Mountain View, CA specializing in Personal Injury Law.  Insurance companies will try to give you pennies on the dollar. We help you get the most for Car Accidents, Medical Malpractice, Workers\' Compensation and more.  Call us today.";

$FOOTER_COPYRIGHT_YEARS='2014-2015';
$FOOTER_LEGAL_TEXT=', All rights reserved.';

$LAW_FIRM_NAME= 'LawyerLand Law Group';
$LAW_FIRM_ADDRESS1= '123 Law St';
$LAW_FIRM_ADDRESS2= 'Ste #101';
$LAW_FIRM_CITY= 'Mountain View';
$LAW_FIRM_STATE= 'CA';
$LAW_FIRM_ZIP= '94043';
$LAW_FIRM_PHONE= '757-805-6817';
$LAW_FIRM_EMAIL= 'customer-service@lawyerland.com';

if (stripos($category, 'Law') !== false){
		$category_withlaw=$category;
	} else {
		$category_withlaw=$category . ' Law';
}


if (isset($subcategory)) {
	if (stripos($subcategory, 'Law') !== false){
		$subcategory_withlaw=$subcategory;
	} else {
		$subcategory_withlaw=$subcategory . ' Law';
	}
	$HEAD_TITLE='<title>$subcategory_withlaw: $SITE_NAME</title>';
	$HEAD_META_DESC=$subcategory_withlaw . ': '. $SITE_DESCRIPTION;
	//$HEADING_MAIN=$subcategory_withlaw;
	$HEADING_MAIN=$LAW_FIRM_NAME;
	$HEADING_SUB=$LAW_FIRM_PHONE;

} else {
	$HEAD_TITLE='<title>$category_withlaw: $SITE_NAME</title>';
	$HEAD_META_DESC=$category_withlaw . ': '. $SITE_DESCRIPTION;
	//$HEADING_MAIN=$category_withlaw;
	$HEADING_MAIN=$LAW_FIRM_NAME;
	$HEADING_SUB=$LAW_FIRM_PHONE;
}


$CONTACT_EMAIL_SUBJECT_PREFIX='Online Submission: ';

$STYLE_SHEET = 'http://www.lawyerland.com/law-website-templates/css/6/bootstrap.min.css';

//Social Links
$TWITTER_URL='#';
$FACEBOOK_URL='#';
$GOOGLE_PLUS_URL='#';



?>

